Patch: Red Hat gv, ggv

New patches are available for gv and ggv, packages for viewing PostScript and PDF files. A buffer overflow in each of the packages can be exploited to run arbitrary commands on the affected machine. For more, click here

Join the newsletter!

Error: Please check your email address.

More about Red Hat

Show Comments